Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 06:01:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am really tired and frustrated. It's been days that the delivery guy keeps lying about my order and nothing has been done every time I try to wattsup max they say they are checking out and still it gets worst now the delivery guy says that I rejected the order and still no one knows what's going on at max. Is this the customer experience that you give customers. I am very tired. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728758